<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
    <WeightRHorizontalLayout name="mask_topbar" height="28" maxheight="28"  visible="false" userdata="hitest" inset="0,0,4,0" bkimage="file='player/miniplayer/middle/top_bk.png' fade='200'">
      <Label name="movie_name" weight="8" textcolor="FFCCCCCC" textpadding="12,0,10,0" endellipsis="true" align="leftmiddle" indexfont="yahei_14" />

      <Button name="LyricFontEnlarge" animation="true" width="26" height="26"
        tooltip="歌词字体放大" padding="1,1,2,1" visible="false" weight="7"
        normalimage="file='skinplan\player/miniplayer/top/lyric_font_increase.png' source='0,0,26,26'"
        hotimage="file='skinplan\player/miniplayer/top/lyric_font_increase.png' source='26,0,52,26'"
        pushedimage="file='skinplan\player/miniplayer/top/lyric_font_increase.png' source='52,0,78,26'"
        disabledimage="file='skinplan\player/miniplayer/top/lyric_font_increase.png' source='78,0,104,26'"/>

      <Button  name="LyricFontReduce" animation="true" width="26" height="26"
        tooltip="歌词字体缩小" padding="2,1,1,1" visible="false" weight="7"
        normalimage="file='skinplan\player/miniplayer/top/lyric_font_decrease.png' source='0,0,26,26'"
        hotimage="file='skinplan\player/miniplayer/top/lyric_font_decrease.png' source='26,0,52,26'"
        pushedimage="file='skinplan\player/miniplayer/top/lyric_font_decrease.png' source='52,0,78,26'"
        disabledimage="file='skinplan\player/miniplayer/top/lyric_font_decrease.png' source='78,0,104,26'" />

      <Button  name="LyricAdvance" animation="true" width="26" height="26"
        tooltip="歌词时间提前" padding="1,1,1,1" visible="false" weight="7"
        normalimage="file='skinplan\player/miniplayer/top/lyric_advance.png' source='0,0,26,26'"
         hotimage="file='skinplan\player/miniplayer/top/lyric_advance.png' source='26,0,52,26'"
         pushedimage="file='skinplan\player/miniplayer/top/lyric_advance.png' source='52,0,78,26'"
         disabledimage="file='skinplan\player/miniplayer/top/lyric_advance.png' source='78,0,104,26'"  />

      <Button name="LyricDelayed" animation="true" width="26" height="26"
        tooltip="歌词时间延后" padding="1,1,1,1" visible="false" weight="7"
        normalimage="file='skinplan\player/miniplayer/top/lyric_delayed.png' source='0,0,26,26'"
        hotimage="file='skinplan\player/miniplayer/top/lyric_delayed.png' source='26,0,52,26'"
        pushedimage="file='skinplan\player/miniplayer/top/lyric_delayed.png' source='52,0,78,26'"
        disabledimage="file='skinplan\player/miniplayer/top/lyric_delayed.png' source='78,0,104,26'"  />

      <Button  name="SizeReduce" animation="true" userdata="1x0"  width="26" height="26"
        tooltip="缩小" padding="1,1,2,1" visible="false" weight="7"
        normalimage="file='skinplan\player/miniplayer/top/zoom_1x0.png' source='0,0,26,26'"
        hotimage="file='skinplan\player/miniplayer/top/zoom_1x0.png' source='26,0,52,26'"
        pushedimage="file='skinplan\player/miniplayer/top/zoom_1x0.png' source='52,0,78,26'"
        disabledimage="file='skinplan\player/miniplayer/top/zoom_1x0.png' source='78,0,104,26'"  />

      <Button name="SizeEnlarge" animation="true" userdata="1x5" width="26" height="26"
        tooltip="放大" padding="2,1,2,1" visible="false" weight="7"
        normalimage="file='skinplan\player/miniplayer/top/zoom_1x5.png' source='0,0,26,26'"
        hotimage="file='skinplan\player/miniplayer/top/zoom_1x5.png' source='26,0,52,26'"
        pushedimage="file='skinplan\player/miniplayer/top/zoom_1x5.png' source='52,0,78,26'"
        disabledimage="file='skinplan\player/miniplayer/top/zoom_1x5.png' source='78,0,104,26'"  />

      <CheckBox name="topmost" animation="true" width="26" height="26" enabled="false"
        normaltooltip="置顶" selectedtooltip="取消置顶" padding="1,1,1,1" weight="8"
        normalimage="file='skinplan\player/miniplayer/top/topmost.png' source='0,0,26,26'"
        hotimage="file='skinplan\player/miniplayer/top/topmost.png' source='26,0,52,26'"
        pushedimage="file='skinplan\player/miniplayer/top/topmost.png' source='52,0,78,26'"
        disabledimage="file='skinplan\player/miniplayer/top/topmost.png' source='78,0,104,26'"
        selectednormalimage="file='skinplan\player/miniplayer/top/topMostNo.png' source='0,0,26,26'"
        selectedhotimage="file='skinplan\player/miniplayer/top/topMostNo.png' source='26,0,52,26'"
        selectedpushedimage="file='skinplan\player/miniplayer/top/topMostNo.png' source='52,0,78,26'"
        selecteddisabledimage="file='skinplan\player/miniplayer/top/topMostNo.png' source='78,0,104,26'" />

      <CheckBox name="simplify" animation="true" width="26" height="26" enabled="false"
        normaltooltip="精简模式" selectedtooltip="退出精简模式" padding="1,1,1,1" weight="8"
        normalimage="file='skinplan\player/miniplayer/top/simplify.png' source='0,0,26,26'"
        hotimage="file='skinplan\player/miniplayer/top/simplify.png' source='26,0,52,26'"
        pushedimage="file='skinplan\player/miniplayer/top/simplify.png' source='52,0,78,26'"
        disabledimage="file='skinplan\player/miniplayer/top/simplify.png' source='78,0,104,26'"
        selectednormalimage="file='skinplan\player/miniplayer/top/normal.png' source='0,0,26,26'"
        selectedhotimage="file='skinplan\player/miniplayer/top/normal.png' source='26,0,52,26'"
        selectedpushedimage="file='skinplan\player/miniplayer/top/normal.png' source='52,0,78,26'"
        selecteddisabledimage="file='skinplan\player/miniplayer/top/normal.png' source='78,0,104,26'" />

      <Button name="LyricMusicMode" animation="true" width="26" height="26"
        tooltip="音乐模式" padding="1,1,1,1" visible="false" weight="7"
        normalimage="file='skinplan\player/miniplayer/top/music_mode.png' source='0,0,26,26'"
        hotimage="file='skinplan\player/miniplayer/top/music_mode.png' source='26,0,52,26'"
        pushedimage="file='skinplan\player/miniplayer/top/music_mode.png' source='52,0,78,26'"
        disabledimage="file='skinplan\player/miniplayer/top/music_mode.png' source='78,0,104,26'" />

      <Button name="ScreenShot" animation="true" width="26" height="26" padding="1,1,1,1"
        tooltip="截图保存" align="center" visible="false" weight="7"
        normalimage="file='skinplan\player/miniplayer/top/screen_shot.png' source='0,0,26,26'"
        hotimage="file='skinplan\player/miniplayer/top/screen_shot.png' source='26,0,52,26'"
        pushedimage="file='skinplan\player/miniplayer/top/screen_shot.png' source='52,0,78,26'"
        disabledimage="file='skinplan\player/miniplayer/top/screen_shot.png' source='78,0,104,26'" />

      <Button name="GifSnap" animation="true" width="26" height="26" padding="1,1,1,1"
        tooltip="GIF截图" align="center" visible="false" weight="7"
        normalimage="file='skinplan\player/miniplayer/top/snap_gif.png' source='0,0,26,26'"
        hotimage="file='skinplan\player/miniplayer/top/snap_gif.png' source='26,0,52,26'"
        pushedimage="file='skinplan\player/miniplayer/top/snap_gif.png' source='52,0,78,26'"
        disabledimage="file='skinplan\player/miniplayer/top/snap_gif.png' source='78,0,104,26'" />

      <Button name="SnapShoots" animation="true" width="26" height="26" padding="1,1,1,1"
        tooltip="连拍截图" align="center" visible="false" weight="7"
        normalimage="file='skinplan\player/miniplayer/top/snap_shoots.png' source='0,0,26,26'"
        hotimage="file='skinplan\player/miniplayer/top/snap_shoots.png' source='26,0,52,26'"
        pushedimage="file='skinplan\player/miniplayer/top/snap_shoots.png' source='52,0,78,26'"
        disabledimage="file='skinplan\player/miniplayer/top/snap_shoots.png' source='78,0,104,26'" />

      <Button name="AdjustSpeed" animation="true" width="26" height="26" padding="1,1,1,1"
        tooltip="播放控制" align="center" visible="false" weight="7"
        normalimage="file='skinplan\player/miniplayer/top/speed.png' source='0,0,26,26'"
        hotimage="file='skinplan\player/miniplayer/top/speed.png' source='26,0,52,26'"
        pushedimage="file='skinplan\player/miniplayer/top/speed.png' source='52,0,78,26'"
        disabledimage="file='skinplan\player/miniplayer/top/speed.png' source='78,0,104,26'" />

      <Button name="AdjustImage" animation="true" width="26" height="26" padding="1,1,1,1"
        tooltip="画面调节" align="center" visible="false" weight="7"
        normalimage="file='skinplan\player/miniplayer/top/picture.png' source='0,0,26,26'"
        hotimage="file='skinplan\player/miniplayer/top/picture.png' source='26,0,52,26'"
        pushedimage="file='skinplan\player/miniplayer/top/picture.png' source='52,0,78,26'"
        disabledimage="file='skinplan\player/miniplayer/top/picture.png' source='78,0,104,26'" />

      <Button name="AdjustAudio" animation="true" width="26" height="26" padding="1,1,1,1"
        tooltip="音频调节" align="center" visible="false" weight="7"
        normalimage="file='skinplan\player/miniplayer/top/audio.png' source='0,0,26,26'"
        hotimage="file='skinplan\player/miniplayer/top/audio.png' source='26,0,52,26'"
        pushedimage="file='skinplan\player/miniplayer/top/audio.png' source='52,0,78,26'"
        disabledimage="file='skinplan\player/miniplayer/top/audio.png' source='78,0,104,26'" />

      <Button name="AdjustSubti" animation="true" width="26" height="26" padding="1,1,5,1"
        tooltip="字幕调节" align="center" visible="false" weight="7"
        normalimage="file='skinplan\player/miniplayer/top/subtitle.png' source='0,0,26,26'"
        hotimage="file='skinplan\player/miniplayer/top/subtitle.png' source='26,0,52,26'"
        pushedimage="file='skinplan\player/miniplayer/top/subtitle.png' source='52,0,78,26'"
        disabledimage="file='skinplan\player/miniplayer/top/subtitle.png' source='78,0,104,26'" />

      <Control bkimage="file='player/miniplayer/top/top_splitter.png'" width="1" height="8" padding="0,10,0,10"/>

      <Button name="minisize" animation="true" width="26" height="26" padding="5,1,1,1"
        tooltip="最小化" align="center" visible="false" weight="10"
        normalimage="file='skinplan\player/miniplayer/top/minsize.png' source='0,0,26,26'"
        hotimage="file='skinplan\player/miniplayer/top/minsize.png' source='26,0,52,26'"
        pushedimage="file='skinplan\player/miniplayer/top/minsize.png' source='52,0,78,26'"
        disabledimage="file='skinplan\player/miniplayer/top/minsize.png' source='78,0,104,26'" />

      <Button name="close" animation="true" width="26" height="26" padding="1,1,0,1"
        tooltip="关闭" align="center" visible="false" weight="10"
        normalimage="file='player/miniplayer/top/close.png' source='0,0,26,26'"
        hotimage="file='player/miniplayer/top/close.png' source='26,0,52,26'"
        pushedimage="file='player/miniplayer/top/close.png' source='52,0,78,26'"
        disabledimage="file='player/miniplayer/top/close.png' source='78,0,104,26'" />
    </WeightRHorizontalLayout>
</Window>

